package com.dsk.common.dtos;

import com.dsk.common.core.domain.model.BasePage;
import lombok.Data;

/**
 * @ClassName OpRegionalEconomicDataV1Dto
 * @Description 专项债-项目类别统计
 * @Author Dgm
 * @Date 2023/5/23 14:05
 * @Version
 */
@Data
public class OpRegionalEconomicDataV1Dto extends BasePage {

    /**
     * 年份
     */
    private Integer year;
    /**
     * 省
     */
    private String provinceId;
    /**
     * 市
     */
    private String cityId;
    /**
     * 区
     */
    private String areaId;

    /**
     * 全国宏观经济：1 / 辖区经济：2 / 地区对比：3
     */
    private Integer type;
}
